{
    "block.framedblocks.framed_activator_rail_slope": "框架化的激活铁轨坡度",
    "block.framedblocks.framed_adj_double_copycat_panel": "框架可调双重复制面板",
    "block.framedblocks.framed_adj_double_copycat_slab": "框架可调双重复制板",
    "block.framedblocks.framed_adj_double_panel": "框架可调双面板",
    "block.framedblocks.framed_adj_double_slab": "框架可调双层板",
    "block.framedblocks.framed_bars": "镶框栏杆",
    "block.framedblocks.framed_bookshelf": "框架书架",
    "block.framedblocks.framed_bouncy_cube": "镶框弹性方块",
    "block.framedblocks.framed_button": "镶框按钮",
    "block.framedblocks.framed_centered_panel": "框架中心面板",
    "block.framedblocks.framed_centered_slab": "框架中心台阶",
    "block.framedblocks.framed_chain": "框架链",
    "block.framedblocks.framed_checkered_cube": "方块边框格子立方体",
    "block.framedblocks.framed_checkered_cube_segment": "方块边框格子立方体片段",
    "block.framedblocks.framed_checkered_panel": "方块边框格子镶板",
    "block.framedblocks.framed_checkered_panel_segment": "方块边框格子镶板片段",
    "block.framedblocks.framed_checkered_slab": "方块边框格子半砖",
    "block.framedblocks.framed_checkered_slab_segment": "方块边框格子半砖片段",
    "block.framedblocks.framed_chest": "镶框箱子",
    "block.framedblocks.framed_chiseled_bookshelf": "雕刻框架书架",
    "block.framedblocks.framed_collapsible_block": "镶框折叠方块",
    "block.framedblocks.framed_collapsible_copycat_block": "方块可收缩复制猫块",
    "block.framedblocks.framed_compound_slope_panel": "方块边框复合斜面镶板",
    "block.framedblocks.framed_compound_slope_slab": "方块边框复合斜面半砖",
    "block.framedblocks.framed_corner_pillar": "镶框转角柱",
    "block.framedblocks.framed_corner_slope": "镶框转角斜坡",
    "block.framedblocks.framed_corner_slope_edge": "框架转角斜边",
    "block.framedblocks.framed_corner_strip": "方块边框拐角条",
    "block.framedblocks.framed_corner_tube": "框架角管",
    "block.framedblocks.framed_cube": "镶框方块",
    "block.framedblocks.framed_detector_rail_slope": "框架化的检测铁轨坡度",
    "block.framedblocks.framed_divided_panel_horizontal": "框架化的水平分割板",
    "block.framedblocks.framed_divided_panel_vertical": "框架化的垂直分割板",
    "block.framedblocks.framed_divided_slab": "框架化的分割半砖",
    "block.framedblocks.framed_divided_slope": "框架化的分割坡度",
    "block.framedblocks.framed_divided_stairs": "框架化的分割楼梯",
    "block.framedblocks.framed_door": "镶框门",
    "block.framedblocks.framed_double_corner": "镶框双转角方块",
    "block.framedblocks.framed_double_half_slope": "框架化的双半坡度",
    "block.framedblocks.framed_double_half_stairs": "方块边框双半层楼梯",
    "block.framedblocks.framed_double_panel": "镶框双墙板方块",
    "block.framedblocks.framed_double_prism_corner": "镶框双棱柱方块",
    "block.framedblocks.framed_double_slab": "镶框双台阶",
    "block.framedblocks.framed_double_slope": "镶框双斜坡",
    "block.framedblocks.framed_double_slope_panel": "镶框双斜坡墙板",
    "block.framedblocks.framed_double_slope_slab": "镶框双斜坡台阶",
    "block.framedblocks.framed_double_stairs": "框架化的双楼梯",
    "block.framedblocks.framed_double_threeway_corner": "镶框双三向转角方块",
    "block.framedblocks.framed_double_threeway_corner_pillar": "方块边框双三角墙角柱",
    "block.framedblocks.framed_elev_double_corner_slope_edge": "框架升高双角坡边",
    "block.framedblocks.framed_elev_double_inner_corner_slope_edge": "框架高双内转角斜边",
    "block.framedblocks.framed_elevated_corner_slope_edge": "框架提升角斜边",
    "block.framedblocks.framed_elevated_double_slope_edge": "方块边框凸起的双斜面边缘",
    "block.framedblocks.framed_elevated_double_slope_slab": "框架化的升高双坡度半砖",
    "block.framedblocks.framed_elevated_inner_corner_slope_edge": "框架升高内角坡边",
    "block.framedblocks.framed_elevated_inner_double_prism": "框架双棱柱",
    "block.framedblocks.framed_elevated_inner_double_sloped_prism": "框架双斜面棱镜",
    "block.framedblocks.framed_elevated_inner_prism": "框架内棱镜",
    "block.framedblocks.framed_elevated_inner_sloped_prism": "框架内斜棱镜",
    "block.framedblocks.framed_elevated_pyramid_slab": "框架式高置金字塔台阶",
    "block.framedblocks.framed_elevated_slope_edge": "方块边框凸起的斜面边缘",
    "block.framedblocks.framed_elevated_slope_slab": "镶框架高斜坡台阶",
    "block.framedblocks.framed_ext_corner_slope_panel": "框架扩展角度斜面面板",
    "block.framedblocks.framed_ext_corner_slope_panel_w": "框架扩展角度斜面面板",
    "block.framedblocks.framed_ext_double_corner_slope_panel": "框架扩展双角度斜面面板",
    "block.framedblocks.framed_ext_double_corner_slope_panel_w": "框架扩展双角度斜面面板",
    "block.framedblocks.framed_ext_inner_corner_slope_panel": "框架扩展内角度斜面面板",
    "block.framedblocks.framed_ext_inner_corner_slope_panel_w": "框架扩展内角度斜面面板",
    "block.framedblocks.framed_ext_inner_double_corner_slope_panel": "框架扩展内双角度斜面面板",
    "block.framedblocks.framed_ext_inner_double_corner_slope_panel_w": "框架扩展内双角度斜面面板",
    "block.framedblocks.framed_extended_double_slope_panel": "框架化的扩展双坡度面板",
    "block.framedblocks.framed_extended_slope_panel": "镶框架高斜坡墙板",
    "block.framedblocks.framed_fancy_activator_rail": "框架化的花式激活铁轨",
    "block.framedblocks.framed_fancy_activator_rail_slope": "框架化的花式激活铁轨坡度",
    "block.framedblocks.framed_fancy_detector_rail": "框架化的花式检测铁轨",
    "block.framedblocks.framed_fancy_detector_rail_slope": "框架化的花式检测铁轨坡度",
    "block.framedblocks.framed_fancy_powered_rail": "框架化的花式动力铁轨",
    "block.framedblocks.framed_fancy_powered_rail_slope": "框架化的花式动力铁轨坡度",
    "block.framedblocks.framed_fancy_rail": "框架化的花式铁轨",
    "block.framedblocks.framed_fancy_rail_slope": "框架化的花式铁轨坡度",
    "block.framedblocks.framed_fence": "镶框栅栏",
    "block.framedblocks.framed_fence_gate": "框架化的篱笆门",
    "block.framedblocks.framed_flat_double_slope_panel_corner": "框架化的平面双坡度面板角",
    "block.framedblocks.framed_flat_double_slope_slab_corner": "框架化的平面双坡度半砖角",
    "block.framedblocks.framed_flat_elev_double_slope_slab_corner": "框架化的平面升高双坡度半砖角",
    "block.framedblocks.framed_flat_elev_inner_double_slope_slab_corner": "框架化的平面升高内置双坡度半砖角",
    "block.framedblocks.framed_flat_elev_inner_slope_slab_corner": "框架化的平面升高内置坡度半砖角",
    "block.framedblocks.framed_flat_elev_slope_slab_corner": "框架化的平面升高坡度半砖角",
    "block.framedblocks.framed_flat_ext_double_slope_panel_corner": "框架化的平面扩展双坡度面板角",
    "block.framedblocks.framed_flat_ext_inner_double_slope_panel_corner": "框架化的平面扩展内置双坡度面板角",
    "block.framedblocks.framed_flat_ext_inner_slope_panel_corner": "带框架的扩展内部倾斜面板拐角",
    "block.framedblocks.framed_flat_ext_slope_panel_corner": "带框架的扩展斜面板拐角",
    "block.framedblocks.framed_flat_inner_slope_panel_corner": "带框架的平坦内斜板拐角",
    "block.framedblocks.framed_flat_inner_slope_slab_corner": "带框架的平坦内斜板块拐角",
    "block.framedblocks.framed_flat_inv_double_slope_panel_corner": "带框架的平坦反向双斜板拐角",
    "block.framedblocks.framed_flat_inv_double_slope_slab_corner": "带框架的平坦反向双斜板块拐角",
    "block.framedblocks.framed_flat_slope_panel_corner": "带框架的平坦斜面板拐角",
    "block.framedblocks.framed_flat_slope_slab_corner": "带框架的平坦斜板块拐角",
    "block.framedblocks.framed_flat_stacked_inner_slope_panel_corner": "带框架的平坦内部斜板叠加拐角",
    "block.framedblocks.framed_flat_stacked_inner_slope_slab_corner": "带框架的平坦内部斜板块叠加拐角",
    "block.framedblocks.framed_flat_stacked_slope_panel_corner": "带框架的平坦斜板叠加拐角",
    "block.framedblocks.framed_flat_stacked_slope_slab_corner": "带框架的平坦斜板块叠加拐角",
    "block.framedblocks.framed_floor_board": "镶框地板",
    "block.framedblocks.framed_flower_pot": "镶框花盆",
    "block.framedblocks.framed_gate": "镶框栅栏门",
    "block.framedblocks.framed_glowing_cube": "带框架的发光方块",
    "block.framedblocks.framed_glowing_item_frame": "带框架的发光物品展示框",
    "block.framedblocks.framed_gold_pressure_plate": "带框架的轻质压力板",
    "block.framedblocks.framed_half_pillar": "镶框半柱",
    "block.framedblocks.framed_half_slope": "带框架的半斜坡",
    "block.framedblocks.framed_half_stairs": "镶框半楼梯",
    "block.framedblocks.framed_hanging_sign": "框架悬挂标志",
    "block.framedblocks.framed_hopper": "框架式漏斗",
    "block.framedblocks.framed_horizontal_pane": "带框架的水平玻璃板",
    "block.framedblocks.framed_inner_corner_slope": "镶框内转角斜坡",
    "block.framedblocks.framed_inner_corner_slope_edge": "框架内转角斜边",
    "block.framedblocks.framed_inner_prism_corner": "镶框内棱柱转角",
    "block.framedblocks.framed_inner_threeway_corner": "镶框内三向转角",
    "block.framedblocks.framed_inner_threeway_corner_slope_edge": "框架内三向转角斜边",
    "block.framedblocks.framed_inv_double_corner_slope_panel": "框架反向双角度斜面面板",
    "block.framedblocks.framed_inv_double_corner_slope_panel_w": "框架反向双角度斜面面板",
    "block.framedblocks.framed_inv_double_slope_panel": "镶框反向双斜坡墙板",
    "block.framedblocks.framed_inv_double_slope_slab": "镶框反向双斜坡台阶",
    "block.framedblocks.framed_iron_door": "带框架的铁门",
    "block.framedblocks.framed_iron_gate": "带框架的铁栅栏门",
    "block.framedblocks.framed_iron_pressure_plate": "带框架的重质压力板",
    "block.framedblocks.framed_iron_trapdoor": "带框架的铁陷阱门",
    "block.framedblocks.framed_item_frame": "带框架的物品展示框",
    "block.framedblocks.framed_ladder": "镶框梯子",
    "block.framedblocks.framed_lantern": "框架灯笼",
    "block.framedblocks.framed_large_button": "大型带框架的按钮",
    "block.framedblocks.framed_large_corner_slope_panel": "框架大角度斜面面板",
    "block.framedblocks.framed_large_corner_slope_panel_w": "框架大角度斜面面板",
    "block.framedblocks.framed_large_double_corner_slope_panel": "框架大双角度斜面面板",
    "block.framedblocks.framed_large_double_corner_slope_panel_w": "框架大双角度斜面面板",
    "block.framedblocks.framed_large_inner_corner_slope_panel": "框架大内角度斜面面板",
    "block.framedblocks.framed_large_inner_corner_slope_panel_w": "框架大内角度斜面面板",
    "block.framedblocks.framed_large_stone_button": "大型带框架的石制按钮",
    "block.framedblocks.framed_lattice_block": "镶框格栅",
    "block.framedblocks.framed_layered_cube": "框架式分层立方体",
    "block.framedblocks.framed_lever": "镶框拉杆",
    "block.framedblocks.framed_masonry_corner": "方块边框砖石墙角",
    "block.framedblocks.framed_masonry_corner_segment": "方块边框砖石墙角片段",
    "block.framedblocks.framed_mini_cube": "带框架的小立方体",
    "block.framedblocks.framed_obsidian_pressure_plate": "带框架的黑曜石压力板",
    "block.framedblocks.framed_one_way_window": "带框架的单向窗户",
    "block.framedblocks.framed_pane": "镶框板",
    "block.framedblocks.framed_panel": "镶框墙板",
    "block.framedblocks.framed_pillar": "镶框柱",
    "block.framedblocks.framed_post": "镶框杆",
    "block.framedblocks.framed_powered_rail_slope": "带框架的动力铁轨斜坡",
    "block.framedblocks.framed_pressure_plate": "镶框压力板",
    "block.framedblocks.framed_prism": "镶框棱柱",
    "block.framedblocks.framed_prism_corner": "镶框棱柱转角",
    "block.framedblocks.framed_pyramid": "框架金字塔",
    "block.framedblocks.framed_pyramid_slab": "框架金字塔半砖",
    "block.framedblocks.framed_rail_slope": "镶框铁轨斜坡",
    "block.framedblocks.framed_redstone_block": "镶框红石块",
    "block.framedblocks.framed_redstone_torch": "框架红石火把",
    "block.framedblocks.framed_secret_storage": "镶框秘密存储桶",
    "block.framedblocks.framed_sign": "镶框告示牌",
    "block.framedblocks.framed_slab": "镶框台阶",
    "block.framedblocks.framed_slab_corner": "镶框台阶转角",
    "block.framedblocks.framed_slab_edge": "镶框台阶边缘",
    "block.framedblocks.framed_sliced_sloped_stairs_slab": "框架式切片斜楼梯(台阶式)",
    "block.framedblocks.framed_sliced_sloped_stairs_slope": "框架式切片斜楼梯(斜面式)",
    "block.framedblocks.framed_sliced_stairs_panel": "方块边框切片楼梯镶板",
    "block.framedblocks.framed_sliced_stairs_slab": "方块边框切片楼梯半砖",
    "block.framedblocks.framed_slope": "镶框斜坡",
    "block.framedblocks.framed_slope_edge": "方块边框斜面边缘",
    "block.framedblocks.framed_slope_panel": "镶框斜坡墙板",
    "block.framedblocks.framed_slope_slab": "镶框台阶斜坡",
    "block.framedblocks.framed_sloped_double_stairs": "框架式斜双楼梯",
    "block.framedblocks.framed_sloped_prism": "镶框斜坡棱柱",
    "block.framedblocks.framed_sloped_stairs": "框架斜 stairs",
    "block.framedblocks.framed_small_corner_slope_panel": "框架小角度斜面面板",
    "block.framedblocks.framed_small_corner_slope_panel_w": "框架小角度斜面面板",
    "block.framedblocks.framed_small_double_corner_slope_panel": "框架小双角度斜面面板",
    "block.framedblocks.framed_small_double_corner_slope_panel_w": "框架小双角度斜面面板",
    "block.framedblocks.framed_small_inner_corner_slope_panel": "框架小内角度斜面面板",
    "block.framedblocks.framed_small_inner_corner_slope_panel_w": "框架小内角度斜面面板",
    "block.framedblocks.framed_soul_lantern": "框架灵魂灯笼",
    "block.framedblocks.framed_soul_torch": "镶框灵魂火把",
    "block.framedblocks.framed_stacked_corner_slope_edge": "框架堆叠角斜边",
    "block.framedblocks.framed_stacked_corner_slope_panel": "框架堆叠角度斜面面板",
    "block.framedblocks.framed_stacked_corner_slope_panel_w": "框架堆叠角斜坡板",
    "block.framedblocks.framed_stacked_inner_corner_slope_edge": "框架堆叠内角斜边",
    "block.framedblocks.framed_stacked_inner_corner_slope_panel": "框架堆叠内角斜坡板",
    "block.framedblocks.framed_stacked_inner_corner_slope_panel_w": "框架堆叠内角斜坡板",
    "block.framedblocks.framed_stacked_pyramid_slab": "框架式堆叠金字塔台阶",
    "block.framedblocks.framed_stacked_slope_edge": "方块边框堆叠斜面边缘",
    "block.framedblocks.framed_stacked_slope_panel": "框架堆叠斜坡面板",
    "block.framedblocks.framed_stacked_slope_slab": "框架堆叠斜坡半砖",
    "block.framedblocks.framed_stairs": "镶框楼梯",
    "block.framedblocks.framed_stone_button": "框架石按钮",
    "block.framedblocks.framed_stone_pressure_plate": "框架石压力板",
    "block.framedblocks.framed_tank": "框架储罐",
    "block.framedblocks.framed_target": "框架目标",
    "block.framedblocks.framed_thick_lattice": "框架厚格栅",
    "block.framedblocks.framed_threeway_corner": "镶框三向转角",
    "block.framedblocks.framed_threeway_corner_pillar": "方块边框三角墙角柱",
    "block.framedblocks.framed_threeway_corner_slope_edge": "框架三向转角斜边",
    "block.framedblocks.framed_torch": "镶框火把",
    "block.framedblocks.framed_trapdoor": "镶框活板门",
    "block.framedblocks.framed_tube": "框架管道",
    "block.framedblocks.framed_upper_pyramid_slab": "框架式上层金字塔台阶",
    "block.framedblocks.framed_vertical_divided_stairs": "框架纵向分隔 stairs",
    "block.framedblocks.framed_vertical_double_half_slope": "框架双倍半斜坡",
    "block.framedblocks.framed_vertical_double_half_stairs": "方块边框竖向双半层楼梯",
    "block.framedblocks.framed_vertical_double_stairs": "框架纵向双 stairs",
    "block.framedblocks.framed_vertical_half_slope": "框架垂直半斜坡",
    "block.framedblocks.framed_vertical_half_stairs": "镶框竖直半楼梯",
    "block.framedblocks.framed_vertical_sliced_sloped_stairs_panel": "框架式垂直切片斜楼梯(面板式)",
    "block.framedblocks.framed_vertical_sliced_sloped_stairs_slope": "框架式垂直切片斜楼梯(斜面式)",
    "block.framedblocks.framed_vertical_sliced_stairs": "方块边框竖向切片楼梯",
    "block.framedblocks.framed_vertical_sloped_double_stairs": "框架式垂直斜双楼梯",
    "block.framedblocks.framed_vertical_sloped_stairs": "框架纵向斜 stairs",
    "block.framedblocks.framed_vertical_stairs": "镶框竖直楼梯",
    "block.framedblocks.framed_wall": "镶框墙",
    "block.framedblocks.framed_wall_board": "框架墙板",
    "block.framedblocks.framed_wall_hanging_sign": "框架挂墙标志",
    "block.framedblocks.framed_wall_sign": "镶框告示牌",
    "block.framedblocks.framed_waterloggable_gold_pressure_plate": "框架轻质压力板",
    "block.framedblocks.framed_waterloggable_iron_pressure_plate": "框架重质压力板",
    "block.framedblocks.framed_waterloggable_obsidian_pressure_plate": "框架黑曜石压力板",
    "block.framedblocks.framed_waterloggable_pressure_plate": "框架压力板",
    "block.framedblocks.framed_waterloggable_stone_pressure_plate": "框架石压力板",
    "block.framedblocks.framing_saw": "框架锯",
    "block.framedblocks.powered_framing_saw": "动力框架锯",
    "config.framedblocks.client.altGhostRenderer": "使用备选放置预览渲染器",
    "config.framedblocks.client.camoMessageVerbosity": "禁止伪装框架的详细信息",
    "config.framedblocks.client.camoRotationMode": "伪装旋转叠加:显示模式",
    "config.framedblocks.client.conTexDisabled": "禁用连接纹理支持",
    "config.framedblocks.client.conTexMode": "连通纹理模式",
    "config.framedblocks.client.detailedCulling": "详细剔除",
    "config.framedblocks.client.discreteUVSteps": "使用离散的UV步骤",
    "config.framedblocks.client.fancyHitboxes": "花式碰撞箱",
    "config.framedblocks.client.forceAoOnGlowingBlocks": "在发光框架方块上强制环境遮蔽",
    "config.framedblocks.client.ghostRenderOpacity": "放置预览透明度",
    "config.framedblocks.client.itemFrameBackgroundMode": "物品展示架背景叠加:显示模式",
    "config.framedblocks.client.oneWayWindowMode": "单向玻璃窗口叠加:显示模式",
    "config.framedblocks.client.prismOffsetMode": "棱柱偏移叠加:显示模式",
    "config.framedblocks.client.reinforcedMode": "增强叠加:显示模式",
    "config.framedblocks.client.renderCamoInJade": "在翡翠覆盖层中渲染迷彩",
    "config.framedblocks.client.renderItemModelsWithCamo": "使用迷彩渲染物品模型",
    "config.framedblocks.client.showAllRecipePermutationsInEmi": "在EMI中显示所有框架锯配方排列",
    "config.framedblocks.client.showButtonPlateTypeOverlay": "显示按钮和压力板类型的遮罩层",
    "config.framedblocks.client.showGhostBlocks": "显示幽灵块",
    "config.framedblocks.client.showSpecialCubeTypeOverlay": "显示特殊立方体类型的遮罩层",
    "config.framedblocks.client.solidFrameMode": "实心边框模式",
    "config.framedblocks.client.splitLineMode": "可折叠块分割线叠加:显示模式",
    "config.framedblocks.client.stateLockMode": "状态锁定叠加:显示模式",
    "config.framedblocks.client.toggleWaterlogMode": "切换水日志叠加:显示模式",
    "config.framedblocks.client.toggleYSlopeMode": "切换 Y 坡度叠加:显示模式",
    "config.framedblocks.client.trapdoorTextureRotationMode": "活板门纹理旋转覆盖层:显示模式",
    "config.framedblocks.devtools.connectionDebug": "连接谓词调试",
    "config.framedblocks.devtools.doubleBlockPartDebug": "双块部分调试",
    "config.framedblocks.devtools.occlusionShapeDebug": "遮挡形状调试",
    "config.framedblocks.devtools.quadWindingDebug": "四边形绕组调试",
    "config.framedblocks.devtools.stateMergerDebug": "状态合并调试",
    "config.framedblocks.devtools.stateMergerDebugFilter": "状态合并调试过滤器",
    "config.framedblocks.server.allowBlockEntities": "允许块实体",
    "config.framedblocks.server.consumeCamoItem": "消耗伪装物品",
    "config.framedblocks.server.consumption": "消耗",
    "config.framedblocks.server.craftingDuration": "制作时长",
    "config.framedblocks.server.enableIntangibleFeature": "启用虚无功能",
    "config.framedblocks.server.energyCapacity": "能量容量",
    "config.framedblocks.server.fireproofBlocks": "防火方块",
    "config.framedblocks.server.glowstoneLightLevel": "萤石的光照强度",
    "config.framedblocks.server.maxReceive": "最大输入",
    "config.framedblocks.server.oneWayWindowOwnable": "单向窗口所有权",
    "config.jade.plugin_framedblocks.framed_block_generic": "FramedBlocks 伪装",
    "config.jade.plugin_framedblocks.framed_item_frame": "框架物品展示架",
    "desc.framedblocks.block.fluid_tank.contents": "存储流体:%s",
    "desc.framedblocks.block.fluid_tank.contents.empty": "空",
    "desc.framedblocks.block.stored_camo": "迷彩:%s",
    "desc.framedblocks.blueprint_block": "内置方块:%s",
    "desc.framedblocks.blueprint_camo": "外表方块:%s",
    "desc.framedblocks.blueprint_cant_copy": "当前无法复制此块!",
    "desc.framedblocks.blueprint_cant_place_fluid_camo": "当前无法复制带有液体伪装的块!",
    "desc.framedblocks.blueprint_false": "假",
    "desc.framedblocks.blueprint_illuminated": "点亮:%s",
    "desc.framedblocks.blueprint_intangible": "虚无:%s",
    "desc.framedblocks.blueprint_invalid": "无效",
    "desc.framedblocks.blueprint_missing_materials": "[框架蓝图] 缺少所需材料:",
    "desc.framedblocks.blueprint_none": "无",
    "desc.framedblocks.blueprint_reinforced": "加固:%s",
    "desc.framedblocks.blueprint_true": "真",
    "desc.framedblocks.camo.empty": "空",
    "desc.framedblocks.slope_slab.place_upside_down": "按住潜行键放置为倒置",
    "framedblocks.configuration.general": "常规",
    "framedblocks.configuration.overlay": "覆盖层",
    "framedblocks.configuration.powered_framing_saw": "动力框架锯",
    "framedblocks.configuration.section.framedblocks.devtools.toml": "开发工具设置",
    "framedblocks.configuration.section.framedblocks.devtools.toml.title": "FramedBlocks 开发工具配置",
    "framedblocks.key.categories.framedblocks": "装框方块",
    "framedblocks.key.update_cull": "更新裁剪缓存",
    "framedblocks.key.wipe_cache": "清除模型缓存",
    "item.framedblocks.framed_blueprint": "镶框蓝图",
    "item.framedblocks.framed_hammer": "镶框锤",
    "item.framedblocks.framed_key": "框架钥匙",
    "item.framedblocks.framed_reinforcement": "框架加固",
    "item.framedblocks.framed_screwdriver": "框架螺丝刀",
    "item.framedblocks.framed_wrench": "镶框扳手",
    "item.framedblocks.framing_saw_pattern": "框架锯图案",
    "item.framedblocks.phantom_paste": "幻影粘贴",
    "itemGroup.framed_blocks": "镶框方块",
    "label.framedblocks.jade.camo.double.one": "迷彩一:%s",
    "label.framedblocks.jade.camo.double.two": "伪装二:%s",
    "label.framedblocks.jade.camo.single": "迷彩:%s",
    "label.framedblocks.source_tooltip.anim_splitter.frames": "框架",
    "label.framedblocks.source_tooltip.anim_splitter.texture": "纹理",
    "msg.framedblocks.camo_application.camo.most_supported": "支持大多数可通过方块交互应用伪装的物品",
    "msg.framedblocks.camo.blacklisted": "此方块不能作为伪装使用!",
    "msg.framedblocks.camo.block_entity": "含有方块实体的方块无法放入框架方块中!",
    "msg.framedblocks.camo.non_solid": "未标记的非实心方块不能插入到框架方块中!",
    "msg.framedblocks.feature.intangibility.disabled": "无形特性已禁用,因此此物品没有功能!",
    "msg.framedblocks.frame_crafter.fail.camo_present": "输入物品不得有任何伪装",
    "msg.framedblocks.frame_crafter.fail.incorrect_additive_0": "第一个槽位具有不正确的添加物",
    "msg.framedblocks.frame_crafter.fail.incorrect_additive_1": "第二个槽位具有不正确的添加物",
    "msg.framedblocks.frame_crafter.fail.incorrect_additive_2": "第三个槽位具有不正确的添加物",
    "msg.framedblocks.frame_crafter.fail.insufficient_additive_0": "第一个槽位缺少足够的添加物",
    "msg.framedblocks.frame_crafter.fail.insufficient_additive_1": "第二个槽位缺少足够的添加物",
    "msg.framedblocks.frame_crafter.fail.insufficient_additive_2": "第三个槽位缺少足够的添加物",
    "msg.framedblocks.frame_crafter.fail.material_lcm": "输入的物品数量不足,无法平均转换成此输出",
    "msg.framedblocks.frame_crafter.fail.material_value": "输入的物品数量不足",
    "msg.framedblocks.frame_crafter.fail.missing_additive_0": "第一个槽位缺少添加物",
    "msg.framedblocks.frame_crafter.fail.missing_additive_1": "第二个槽位缺少添加物",
    "msg.framedblocks.frame_crafter.fail.missing_additive_2": "第三个槽位缺少添加物",
    "msg.framedblocks.frame_crafter.fail.output_size": "结果数量超过最大堆叠数",
    "msg.framedblocks.frame_crafter.fail.success": "可制作",
    "msg.framedblocks.frame_crafter.fail.unexpected_additive_0": "第一个槽位具有意外添加物",
    "msg.framedblocks.frame_crafter.fail.unexpected_additive_1": "第二个槽位具有意外添加物",
    "msg.framedblocks.frame_crafter.fail.unexpected_additive_2": "第三个槽位具有意外添加物",
    "msg.framedblocks.framing_saw.search": "搜索...",
    "msg.framedblocks.framing_saw.transfer.invalid_recipe": "无效的配方",
    "msg.framedblocks.framing_saw.transfer.not_implemented": "没有物品需要转移",
    "msg.framedblocks.lock_state": "现在该方块状态为 %s",
    "msg.framedblocks.lock_state.locked": "锁定",
    "msg.framedblocks.lock_state.unlocked": "未锁定",
    "msg.framedblocks.powered_saw.status": "状态:",
    "msg.framedblocks.powered_saw.status.no_match": "配方不匹配",
    "msg.framedblocks.powered_saw.status.no_recipe": "没有配方",
    "msg.framedblocks.powered_saw.status.ready": "就绪",
    "msg.framedblocks.prism_offset.switch": "用框架锤击打以切换偏移量",
    "msg.framedblocks.split_line.switch": "用框架锤击打以切换分割线方向",
    "tag.block.framedblocks.group.full": "完整框架方块组",
    "tag.item.c.tools.wrench": "扳手",
    "tag.item.framedblocks.disable_intangible": "禁用无形",
    "title.framedblocks.framed_chest": "框架箱",
    "title.framedblocks.framed_hopper": "框架式物品漏斗",
    "title.framedblocks.framed_secret_storage": "框架秘密储物箱",
    "title.framedblocks.framing_saw": "框架锯",
    "title.framedblocks.powered_framing_saw": "动力框架锯",
    "title.framedblocks.powered_saw.target_block": "目标:",
    "tooltip.framedblocks.camo_rotation.false": "目标伪装不能旋转",
    "tooltip.framedblocks.camo_rotation.true": "目标伪装可以旋转",
    "tooltip.framedblocks.frame_bg.set_camo": "用框架锤击打以使用伪装背景",
    "tooltip.framedblocks.frame_bg.set_leather": "用框架锤击打以使用皮革背景",
    "tooltip.framedblocks.frame_bg.use_camo": "框架物品展示架使用伪装背景",
    "tooltip.framedblocks.frame_bg.use_leather": "框架物品展示架使用皮革背景",
    "tooltip.framedblocks.framing_saw.have_item_none": "无",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_item": "有%s,但需要%s",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_item_count": "有%s个物品,但至少需要%s个物品",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_item_multi": "已有 %s,但需要 %s 或列出的替代品",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_material_count": "有%s个材料,但至少需要%s个材料",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_tag": "有%s,但需要任何%s",
    "tooltip.framedblocks.framing_saw.loose_additive": "物品带有添加剂成分,这些将会丢失",
    "tooltip.framedblocks.framing_saw.material": "材料价值:%s",
    "tooltip.framedblocks.framing_saw.mode.crafting": "合成",
    "tooltip.framedblocks.framing_saw.mode.pattern_encode": "AE2图案编码",
    "tooltip.framedblocks.framing_saw.output_count": "结果大小:%s,最大大小:%s",
    "tooltip.framedblocks.framing_saw.press_to_show": "按[%s]键显示所有可能的物品",
    "tooltip.framedblocks.is_waterloggable.false": "方块不能被水logged.",
    "tooltip.framedblocks.is_waterloggable.true": "方块能被水logged.",
    "tooltip.framedblocks.lock_state": "状态 %s",
    "tooltip.framedblocks.make_waterloggable.false": "用框架锤击打以使其不能被水logged",
    "tooltip.framedblocks.make_waterloggable.true": "用框架锤击打以使其能被水logged",
    "tooltip.framedblocks.one_way_window.clear_face": "蹲下时用框架扳手击打以清除可视面",
    "tooltip.framedblocks.one_way_window.curr_face": "当前可视面:%s",
    "tooltip.framedblocks.one_way_window.dir.down": "下",
    "tooltip.framedblocks.one_way_window.dir.east": "东",
    "tooltip.framedblocks.one_way_window.dir.north": "北",
    "tooltip.framedblocks.one_way_window.dir.south": "南",
    "tooltip.framedblocks.one_way_window.dir.up": "上",
    "tooltip.framedblocks.one_way_window.dir.west": "西",
    "tooltip.framedblocks.one_way_window.face_abbr.down": "下",
    "tooltip.framedblocks.one_way_window.face_abbr.east": "东",
    "tooltip.framedblocks.one_way_window.face_abbr.none": "无",
    "tooltip.framedblocks.one_way_window.face_abbr.north": "北",
    "tooltip.framedblocks.one_way_window.face_abbr.south": "南",
    "tooltip.framedblocks.one_way_window.face_abbr.up": "上",
    "tooltip.framedblocks.one_way_window.face_abbr.west": "西",
    "tooltip.framedblocks.one_way_window.face.down": "下",
    "tooltip.framedblocks.one_way_window.face.east": "东",
    "tooltip.framedblocks.one_way_window.face.none": "无",
    "tooltip.framedblocks.one_way_window.face.north": "北",
    "tooltip.framedblocks.one_way_window.face.south": "南",
    "tooltip.framedblocks.one_way_window.face.up": "上",
    "tooltip.framedblocks.one_way_window.face.west": "西",
    "tooltip.framedblocks.one_way_window.set_face": "用框架扳手击打以将可视面设置为%s",
    "tooltip.framedblocks.powered_saw.energy": "%s / %s FE",
    "tooltip.framedblocks.powered_saw.status.no_recipe": "未选择配方,请点击任何框架块的目标槽选择配方",
    "tooltip.framedblocks.prism_offset.false": "三角形贴图没有偏移.",
    "tooltip.framedblocks.prism_offset.true": "三角形贴图被偏移半个方块.",
    "tooltip.framedblocks.reinforce_state": "Block is %s.",
    "tooltip.framedblocks.reinforce_state.false": "未强化",
    "tooltip.framedblocks.reinforce_state.true": "已强化",
    "tooltip.framedblocks.split_line.false": "变形面的分裂线沿陡峭对角线.",
    "tooltip.framedblocks.split_line.true": "变形面的分裂线沿浅角对角线.",
    "tooltip.framedblocks.trapdoor_texture_rotation.false": "开启活板门时伪装纹理不会旋转",
    "tooltip.framedblocks.trapdoor_texture_rotation.toggle": "用框架锤点击可切换纹理旋转",
    "tooltip.framedblocks.trapdoor_texture_rotation.true": "开启活板门时伪装纹理会旋转",
    "tooltip.framedblocks.y_slope": "方块用于垂直倾斜面的%s个面.",
    "tooltip.framedblocks.y_slope.alt": "方块使用 %s 面作为水平斜面.",
    "tooltip.framedblocks.y_slope.alt.toggle": "用框架扳手敲击以切换到 %s 面",
    "tooltip.framedblocks.y_slope.front": "正面",
    "tooltip.framedblocks.y_slope.horizontal": "水平",
    "tooltip.framedblocks.y_slope.side": "右侧",
    "tooltip.framedblocks.y_slope.toggle": "使用框架扳手击中可切换为%s面",
    "tooltip.framedblocks.y_slope.vertical": "垂直"
}